Subject: FW: Heat protein denaturation

From: [email-masked]
Date: Thu, 04 Mar 1999 13:00:54 -0500 (EST)

-----FW: <[email-masked]>-----

Date: Tue, 02 Mar 99 18:10:26 +0100
From: [email-masked]
To: [email-masked]
Subject: Heat protein denaturation

Dear netters,

I apply to your kind attention to obtain, if possible, some informations and 
suggestion about this problem. I have to simulate the heat protein
denaturation 
(from room temperature to 45 Celsius degrees).There is someone that has just 
faced this problem? How can I solve it? Is AMBER 5.0 able to do it? Is there
a 
dedicated software that can do it? I find also articles or reviews that
explain 
this problem.

Examples or script file are appreciated.

Thanking in advance for what you can do about it.

Yours faithfully

Antonello Romani

___________________________________________
 Antonello Romani
 Istituto di Patologia Generale
 Plesso Biotecnologico Integrato
 Facolta' di Medicina e Chirurgia
 Universita' degli Studi di Parma
 via Volturno 39
 43100 Parma
 
 Tel : +39 0521 903 764
 Fax : +39 0521 903 742
 E-Mail : [email-masked]
___________________________________________

--------------End of forwarded message-------------------------

----------------------------------
E-Mail: [email-masked]
Date: 04-Mar-99
Time: 12:59:03

This message was sent by XFMail
----------------------------------